import DstApp_en_US_Base from './dst-app_en_US_base';

function getLocaleResource(){
    const DstApp_en_US_OwnData = {};
    const targetData = Object.assign(DstApp_en_US_Base(), DstApp_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;